
%%%%%%%% Summary of Mathematical Advancements


%--------SECTION
\section{Summary of Advancements and Conclusion}


%%%%%%%% FRAME 
\begin{frame}{Summary of Mathematical and Computational Advancements}

\begin{itemize}
%
\item We adapted existing graph models with optimization code written on a Julia's scientific computing platform. \vspace{.15cm}
%
\item We created a novel adaptation on graphs of a fluid mechanics model using Brinkman's equations.  \vspace{.15cm}
%
\item We created a method for optimizing graphs to observable pressures showing optimized solutions prioritize high-conductivity pathways. \vspace{.15cm}
%
\item We produce breakthrough curve ensembles and meanfields with improving predictive power. \vspace{.15cm}
%
\item We opened an avenue for backbone identification, showing which paths can produce the fastest breakthrough times. \vspace{.15cm}
%
\item We advanced the accuracy of physical models on graphs with reduced computation time  making uncertainty quantification more tractable.\vspace{.15cm}
%
\item We show calibrated graphs produce more accurate  breakthrough curves and first passage times.
%
\end{itemize}
\end{frame}
%%%%%%%% FRAME



